@charset "utf-8";

*{margin:0;padding:0;}

body{
background:url(delivcalccal-bg.gif) repeat-y center top transparent;
text-align:center;	/* regacy IE centering */
font-size:12px;
}

td, th, caption {
font-size:100%;	/* for IE6 inherit */
}

/* --- clearfix --- */

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix{
display:inline-block;
min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */


/* ---  --- */

div#contentzone p,div#contentzone dl,div#contentzone ul,div#contentzone ol{
margin:5px 0;line-height:1.35;
}

div#contentzone em{
font-style:normal;color:#c00;
}

div#backwardcalcontainer{
width:480px;margin:0 auto;	/* modern browsers centering */
padding:15px 0;
}

div#contentzone{
padding:0 15px;text-align:left;	/* text-align override */
}

div#backwardcalcontainer h1{
height:50px;text-indent:-9999px;
background:url(delivcalccal-heading.gif) no-repeat center top transparent;
}

div#backwardcalcontainer form{
min-height:200px;height:auto !important;height:230px;	/* 結果表示時に高さが変化して位置が変わるのでとりあえず */
margin-top:20px;
padding-bottom:5px;
}

div#sourcecal{	/* カレンダー表示 */
float:left;width:210px;
}

div#calcondition{	/* 条件指定と結果表示 */
float:right;width:220px;
/*margin-top:5px;*/
}

#setdate{	/* 日付指定 */
/*margin:0;
padding:0;*/
}

#setdate p{
/*margin:0;
padding:0;*/
}

input#inputDate{
border:none;
font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
margin:0;
padding:0;
/*color:#cc0000;*/
}

#yui-gen0{
margin-top:5px;
margin-bottom:5px;
}

p.notice{
text-align:right;
}

#delivdest{	/* 都道府県指定 */
background:#999 none;
text-align:center;
padding:4px;
font-weight:bold;color:#fff;
}

#delivcalcstart{	/* 検索 */
text-align:right;
}

#delivcalcstart button{
border:none;background:none transparent;cursor:pointer;
}

p.deliverydatenotice{	/* 但書 */
clear:both;text-indent:-1em;padding-left:1em;
padding-top:15px;
border-top:dotted 2px #999;
}


/* --- 結果表示 --- */

div#deliverydateresult{
border:solid 1px #999;
margin:5px 0;padding:5px;
}

div#deliverydateresult h4{
padding:6px;background:#666 none;
color:#fff;font-size:100%;
text-align: center;
}

div#deliverydateresult dl{
margin-bottom:0;
}

div#deliverydateresult dt{
width:6.5em;float:left;clear:both;
margin-top:1px;padding:3px 0;border:none;
/*text-indent:0.5em;*/
font-weight:bold;color:#fff;
text-align: center !important;
}

dt#delivdateresult_exp{/* 特急便 */	background-color:#0e6eb8;}
dt#delivdateresult_normal{ /* 通常便 */	background-color:#e60013;}
dt#delivdateresult_yuttari{ /* ゆったり便 */	background-color:#23ac39;}
dt#delivdateresult_boen{ /* 防炎のぼり */	background-color:#f08200;}


div#deliverydateresult dd{
margin-top:1px;margin-left:7em;padding:3px 0;
font-weight:bold;
}


/* --- サイトTOP用 --- */

div#d_calendar_box div#sourcecal{
float:left !important;
width:230px;
}

div#d_calendar_box div#writeList{	/* 条件指定と結果表示 */
float:right !important;
width:220px;
background:#ccc;
}